#Thu Feb 25 16:16:17 CET 2010
paye.jar.dest=${xemelios.prg}/root/lib/
requires=core,4.0.0.15;mysql-persistence,4.0.0.13
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les documents de paye
